RubyGems Navigation menu

ives 0.1.0

Ruby gem to access the IVES Venue ID API

Gemfile
          gem 'ives', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install ives -v 0.1.0
  
  
  
  
  
  
  

Authors:

  • stefl

Owners:

Total downloads 3,514

For this version 1,131

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - May 14, 2011 (8 KB)
  2. 0.1.1 - May 13, 2011 (8 KB)
  3. 0.1.0 - May 13, 2011 (8 KB)